
/* - ent_ie8.css - */
@media screen {
/* http://www.lbp.govt.nz/portal_css/ent_ie8.css?original=1 */
/* */
/* */
.livesearchContainer {
background-color: transparent;
border: 1px solid transparent;
width: 288px;
}
#searchapolooza .companiesRegistrySearch_2013 .livesearchContainer
{
width: 556px;
border: none;
}
.LSIEFix {
border: 1px solid #8cacbd;
width: 276px;
}
#searchapolooza .companiesRegistrySearch_2013 .LSIEFix
{
width: 543px;
}
.companiesRegistrySearchContentPanel.companiesRegistrySearch_2013 .dynamicSearchResult
{
top: 43px;
}
.companiesRegistrySearchContentPanel.companiesRegistrySearch_2013 .dynamicSearchResult .LSIEFix
{
width: auto;
}
.companiesRegistrySearchContentPanel.companiesRegistrySearch_2013 .livesearch_divot
{
background-position: left bottom;
top: -7px;
}

}

